.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ce22600-acd4-d1ed-f56d-819b5c7c6505 {
  --menu-top: -36px;
  body.has-control-menu & {
    --menu-top: 44px;
  }
  
	position: sticky;
  top: var(--menu-top);
  z-index: 900;
  
  @media screen and (max-width: 1143px) {
    top: 0;
  }
}.lfr-layout-structure-item-d81e05d4-3ae0-e6fb-d3e7-f53029e727ec {
background: linear-gradient(69deg, rgba(203, 223, 237, 0.20) 33.17%, rgba(255, 247, 234, 0.20) 66.83%);
}.lfr-layout-structure-item-a173dcef-94b7-cb70-ae90-f782acabbbb0 {
--gap-macro: 12px;

.ds-tabpanels [role="tabpanel"] {
    transition: opacity 0.7s ease-in-out;
    opacity: 0;
}

.ds-alert-info{background: var(--color-brand-current-pure) !important;
}

@media (max-width:767px){
.ds-alert-info .ds-body, .ds-alert-info .ds-body-bold{
font-size:14px !important;
}
}
}.lfr-layout-structure-item-23a5ea72-8a4c-0e67-0753-b468be55eca8 {
.ds-timeline-title{
align-self:start;
}

.ds-timeline-content-body img {
@media (max-width:1143px){
width: 265px;
}
@media (max-width: 991px) {
width: 236px;
}

}
}.lfr-layout-structure-item-875e6a05-49b4-9ca8-fd94-71d343bb202a {
@media (max-width:767px){
.ds-btn{
width:100% !important;
}
}
}